/*google fonts*/
body {
	font-family: 'Roboto', sans-serif;
}

/*CSS reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*nav style*/
/*rem = root element, depends on body
	1rem = 16px*/
/*% = size of screen*/
/*px (not very responsive)*/
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	
	/*removes bullets etc	*/
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;

	/*does not occupy entire line, makes elements beside each other*/
	display: inline;

}

/*Intro section*/
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	/* same as above
	padding: 2rem 10% 10% 3rem;	*/
}
#intro h2, #intro p{
	margin-bottom: 1rem;
}
#intro button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;

}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}
#succeed-info h2{
	margin-bottom: 1rem;
}
#succeed-info h3{
	margin-bottom: 1rem;
	text-align: center;
}
#succeed-info .card{
	/*	allows the cards to appear beside each other*/
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

/*pre-footer design*/

#pre-footer{
	background-color: #04294D;
	color: white;

}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 150px;
	width: 20%;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;

}
#pre-footer div p{

	padding-top: 0.5rem;
	padding-bottom: 0.3rem;


}











/*footer design*/
footer{
	padding: 0.7rem;
	text-align: center;
	
}

footer span{
	margin-left: 0.5rem;
	margin-right:0.5rem;
}